@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	position: relative;
}
.top_img p{
	position: absolute;
	top: 50%;
    left: 10%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	font-size: 50px;
	font-family: "font_T";
	font-weight: normal;
	line-height: 30px;
	letter-spacing: -1px;
	color: #164a84;
}
.h5{
	background-color: #164a84;
	padding: 10px 0px 15px 20px;
	border-radius: 5px;
	margin-bottom: 20px;
}
h5{
	border-left: 10px solid #fff;
	font-size: 35px;
	font-family: "font_B";
	font-weight: normal;
	line-height: 40px;
	letter-spacing: -1px;
	color: #fff;
	padding-left: 30px
}
h6{
	border-left: 10px solid #164a84;
	font-size: 35px;
	font-family: "font_B";
	font-weight: normal;
	line-height: 40px;
	letter-spacing: -1px;
	color: #164a84;
	padding-left: 30px
}

/*----　リンク　----*/
.link_tel img{
	margin-bottom: -13px;
	margin-right: 5px;
}
.link_tel .dial{
	color: #0b0077;
	font-size: 70px;
	font-family: "font_B";
	letter-spacing: -1px;
}
.link_tel .time{
	margin-top: -10px;
	font-size: 20px;
	font-family: "font_B";
}

/*-----お問合わせのCSS--------*/
form{
	margin: auto;
	color:dimgray;
	width: 80%;	
}
table {
	margin: 40px auto;
	width: 100%;
	border-collapse: collapse;
}
th{
	width: 35%;
}
th,td {
	padding: 14px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #646566;
}
td span {
	font-size: 90%;
}
form p{
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 5px;
}
form p span{
	color: coral;
	font-size: 18px;
}
form .check{
	font-size: 20px;
	margin-top: -5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding: 0 60px 0 0;
}

.narabi div{
	padding-bottom: 5px;
}
.narabi_waku{
	display: flex;
	align-items:flex-start;
	
}
input[type=checkbox],input[type=radio]{
	transform: scale(2);
	accent-color:#1C3173;
	margin: 10px;

}
.form_text{
	font-size: 22px;
}

input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;
	background-color:whitesmoke;
	border-radius: 5px;
}

select{
	width: 50%;
	font-size: 22px;
	padding: 10px;
	background-color:whitesmoke;
	border-radius: 5px;
	margin-left: 0;
	margin-right: auto;
}
textarea{
	height: 200px;
	resize: none;
}


/*--------ボタンデザイン-------------------*/

.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}

input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background:#1C3173;
	border:#FFFFFF solid 3px;
	border-radius: 30px;
}

input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#1C3173 solid 3px;
	color: #1C3173;
}

input[name=modoru]{
	background: #04525F;
}

input[name=modoru]:hover{
		border:#04525F solid 3px;
	color: #04525F;
}



/*----エラーリスト------------------------------*/

.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}

.error_list li{
	margin-left: 20px;
}


/*----完了画面ここから------------------------------*/


.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}

















